import React from 'react'

function ContentDetail({ head, children }) {
    return (
        <div className='my-[24px]'>
            <p className='text-[#3B3B3B] text-[20px] font-bold'>{head}</p>
            <div className='mt-[16px]'>
                {children}
            </div>
        </div>
    )
}

export default ContentDetail